body {
    --color-text: #00FF00;
    --color-bg: #1c1423;
    --color-link: #59545e;
    --color-link-hover: #fff;
    --color-slide-text: #fff;
    --color-nav: #fff;
    --font-trail-weight: 900;
    --font-trail-size: 16vh;
    --font-trail-lheight: 0.9;
    --font-trail-family: 'AtypBLDisplay';
    color: var(--color-text);
    background-color: var(--color-bg);
    font-family: 'AtypBLDisplay';
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

/* Page Loader */
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	pointer-events: none;
	border-radius: 50%;
	opacity: 0.4;
	background: var(--color-link);
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.5, 0.5, 1);
	}
}

a {
	text-decoration: none;
	color: var(--color-link);
	outline: none;
}

a:hover,
a:focus {
	color: var(--color-link-hover);
	outline: none;
}

.frame {
	padding: 3rem 5vw 0;
	text-align: center;
	position: relative;
	z-index: 1000;
}

.frame__title {
	font-size: 1rem;
	margin: 0 0 1rem;
	font-weight: normal;
}

.frame__links {
	display: inline;
}

.frame__links a:not(:last-child),
.frame__demos a:not(:last-child) {
	margin-right: 1rem;
}

.frame__demos {
	margin: 1rem 0;
}

.frame__demo--current,
.frame__demo--current:hover {
	color: var(--color-text);
}

.content {
	display: grid;
	grid-template-rows: 100%;
	grid-template-columns: 100%;
	grid-template-areas: 'main';
	height: calc(100vh - 19rem);
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.content__slide {
	grid-area: main;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: grid;
	grid-template-rows: 100%;
	grid-template-columns: 100%;
	grid-template-areas: 'inner';
	align-items: center;
	opacity: 0;
	/* pointer-events: none; */
}

.content__slide--current {
	opacity: 1;
}

.content__img,
.content__text-wrap {
	grid-area: inner;
	width: 100%;
}

.content__img {
	height: calc(100vh - 25rem);
	width: 90%;
	/*max-width: calc(1000px - 11rem);
	max-height: 600px;*/
	justify-self: center;
	overflow: hidden;
	z-index: -1;
	position: relative;
}

.content__img--full::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
}

.content__img-inner {
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
}

.content__text-wrap {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* background-color: #00ff007a; */
}


.content__text {
	overflow: hidden;
	flex: 1;
	opacity: 0;
	/* pointer-events: none; */
	text-align: center;
	padding-top: 8px;
}
.content__text:nth-child(6) {
	opacity: 1;
}

.content__text--full {
	flex: none;
}

.content__text-inner {
	display: block;
	color: var(--color-slide-text);
	text-transform: none;
	transform: translate(0px, -28px);
	font-size: 3.5rem;
	font-weight: var(--font-trail-weight);
	line-height: var(--font-trail-lheight);
	font-family: var(--font-trail-family);
}

.content__text-inner--bottom {
	transform: translate3d(0, -40%, 0);
}

.content__text-inner--stroke {
	-webkit-text-stroke: 1.5px var(--color-slide-text);
	text-stroke: 1.5px var(--color-slide-text);
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	color: transparent;
}

.content__nav {
	grid-area: main;
	justify-self: center;
	align-self: end;
	width: 80%;
	max-width: 900px;
	height: auto;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 1.25rem;
	position: relative;
}

.content__nav-button {
	border: 0;
	cursor: pointer;
	background: none;
	margin: 0.25rem 0;
	padding: 0;
	text-transform: lowercase;
	color: var(--color-nav);
	font-weight: 900;
	line-height: 1;
}

.content__nav-button:focus {
	outline: none;
}

.content__nav-button--next {
	transform: translateX(1rem);
}

@media screen and (min-width: 53em) {
	:root {
		font-size: 16px;
	}

	.frame {
		position: fixed;
		text-align: left;
		z-index: 10000;
		top: 0;
		left: 0;
		display: grid;
		align-content: space-between;
		width: 100%;
		max-width: none;
		height: 100vh;
		padding: 3rem;
		pointer-events: none;
		grid-template-columns: 50% 50%;
		grid-template-rows: auto auto auto;
		grid-template-areas: 'title tagline'
			'... ...'
			'links demos';
	}

	.frame__title-wrap {
		grid-area: title;
		display: flex;
	}

	.frame__title {
		margin: 0;
	}

	.frame__tagline {
		grid-area: tagline;
		justify-self: end;
		margin: 0;
		text-align: right;
	}

	.frame__demos {
		margin: 0;
		grid-area: demos;
		justify-self: end;
	}

	.frame__links {
		grid-area: links;
		padding: 0;
		justify-self: start;
	}

	.frame a {
		pointer-events: auto;
	}

	.content {
		height: 100vh;
	}

	.content__img {
		width: 100%;
		height: 100vh;
	}

	.content__img--full {
		height: calc(100vh + 20px);
		width: calc(100vw + 20px);
		max-width: none;
		max-height: none;
	}

	.content__text-inner {
		font-size: var(--font-trail-size);
	}

	.content__nav {
		align-self: center;
		flex-direction: column;
		justify-content: flex-start;
		margin-top: 30vh;
		font-size: 1.75rem;
	}

	

}
@media screen and (max-width:850px) {  
	.content__text-inner {
		transform: translate(0px, -10px);
	}
}